template = """from pyapp.application import PyappApplication
from runners import YourCustomRunner

@PyappApplication("your_application_name")
class Application:
    @staticmethod
    def start():
        ''' 
            call default or your custom runners here, code will be executed 
        automatically when type "pyapp run" in terminal
        
            example:
                YourCustomRunner("path_to_your_config").run()
        '''       
"""